Samva
Samva
DashboardAPISamva DocumentationQuickstart GuideAuthentication

Api referenceWhatsapp

Sync WhatsApp Business Account Status

POST
/whatsapp/business-accounts/{accountId}/sync

Authorization

apiKey
X-API-Key<token>

API key for authentication

In: header

Path Parameters

accountId*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://samva.app/api/v1/whatsapp/business-accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/sync" \  -H "Content-Type: application/json" \  -d '{}'
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "qualityRating": "green",
  "messagingLimit": "string",
  "currentLimit": 0,
  "verificationStatus": "pending",
  "syncedAt": "2019-08-24T14:15:22Z"
}